How to install perforate on Debian 9 (Stretch)